# Run tests in check section
%bcond_without check

%global goipath         github.com/sourcegraph/annotate
%global commit          f4cad6c6324d3f584e1743d8b3e0e017a5f3a636

%global common_description %{expand:
Apply multiple sets of annotations to a region of text.}

%global golicenses      LICENSE
%global godocs          README.md
%gometa

Name:           %{goname}
Version:        0
Release:        0.3%{?dist}
Summary:        Apply multiple sets of annotations to a region of text
Group:          Development/Other
License:        BSD
URL:            %{gourl}
Source0:        %{gosource}
BuildArch:      noarch

%description
%{common_description}

%gopkg
%prep
%goprep


%install
%gopkginstall

%if %{with check}
%check
%gocheck
%endif

%gopkgfiles



%changelog
* Thu Oct 29 2020 joequant <joequant> 0-0.3.mga8
+ Revision: 1640411
- fix build

* Sun Nov 25 2018 pterjan <pterjan> 0-0.2.mga7
+ Revision: 1334438
- imported package golang-github-sourcegraph-annotate

